# scripts/deployment/submit-ethereum-lists-pr.sh

Submit Ethereum Lists PR Script
Automates the creation of a PR to ethereum-lists/chains for ChainID 138


**Uses common library**: yes

**Has --help**: no

## Usage
`./scripts/deployment/submit-ethereum-lists-pr.sh --help`

## Examples
```bash
./scripts/deployment/submit-ethereum-lists-pr.sh --help
```
